Bug 210843 - HWCERT: PCS PRODiiGY 945GZ [Goto Cert]
HWCERT: PCS PRODiiGY 945GZ
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Lipika Pal
N.A.
PCS
:
: 215306 788457 (view as bug list)
Depends On:
Blocks: 215306
  Show dependency treegraph
 
Reported: 2006-10-16 00:28 EDT by Paresh Haria
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 03:40:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 27 Lipika Pal 2006-11-13 02:29:19 EST
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 3.8GHz, L2 Cache: 2MB
           Intel Pentium D Speed: 3.4GHz, L2 Cache: 2MB
           Intel Core 2 Duo Speed: 2.6GHz, L2 Cache : 4MB
Memory: 1 GB
Hard Disk Drive: SAMSUNG SP0812C SATA 80GB HDD
Network Interface Card: Marvell 88E8001 Gigabit Ethernet 10/100/1000 Mbps
Controller
Video: Integrated Intel Graphichs Media Accelarator 950
CDROM: TSSTcorp SH-C522C 52X IDE/ATAPI CD-ROM
USB ports: 8
Floppy Disk Drive: 3.5" 1.44MB FDD
Motherboard: Intel 945GZ Chipset based Gigabyte GA-8I945GZME-RH Mainboard
Chipset: Intel 945GZ 
Audio: Integrated RealTek ALC 883 HD Audio CODEC

System has no configurable options.
Comment 28 Paresh Haria 2007-07-20 04:10:47 EDT
Secondary Marketing Model Names for this System PRODiiGY 945GZ are :

1. PRODiiDY 945GZ NL ,

Kindly do the needful.

Best Regards,

Paresh Haria

Note You need to log in before you can comment on or make changes to this bug.